Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 593258 (CVE-2016-7175, CVE-2016-7176, CVE-2016-7177, CVE-2016-7178, CVE-2016-7179, CVE-2016-7180)

Summary: <net-analyzer/wireshark-2.0.6: Multiple Vulnerabilities
Product: Gentoo Security Reporter: Jeroen Roovers (RETIRED) <jer>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal CC: netmon
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://www.wireshark.org/lists/wireshark-announce/201609/msg00001.html
See Also: https://bugs.gentoo.org/show_bug.cgi?id=589926
Whiteboard: B3 [noglsa cve]
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 589926    

Description Jeroen Roovers (RETIRED) gentoo-dev 2016-09-09 07:47:01 UTC
The following vulnerabilities have been fixed:
     * [1]wnpa-sec-2016-50
       QNX6 QNET dissector crash. ([2]Bug 11850)
     * [3]wnpa-sec-2016-51
       H.225 dissector crash. ([4]Bug 12700)
     * [5]wnpa-sec-2016-52
       Catapult DCT2000 dissector crash. ([6]Bug 12750)
     * [7]wnpa-sec-2016-53
       UMTS FP dissector crash. ([8]Bug 12751)
     * [9]wnpa-sec-2016-54
       Catapult DCT2000 dissector crash. ([10]Bug 12752)
     * [11]wnpa-sec-2016-55
       IPMI trace dissector crash. ([12]Bug 12782)
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2016-09-09 08:36:19 UTC
Arch teams, please test and mark stable:
=net-analyzer/wireshark-2.0.6
Targeted stable KEYWORDS : alpha amd64 arm hppa ia64 ppc ppc64 sparc x86
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2016-09-10 07:33:11 UTC
Stable for PPC64.
Comment 3 Jeroen Roovers (RETIRED) gentoo-dev 2016-09-10 12:40:02 UTC
Stable for HPPA.
Comment 4 Agostino Sarubbo gentoo-dev 2016-09-10 12:49:14 UTC
amd64 stable
Comment 5 Tobias Klausmann (RETIRED) gentoo-dev 2016-09-17 09:52:12 UTC
Stable on alpha.
Comment 6 Markus Meier gentoo-dev 2016-09-24 19:23:14 UTC
arm stable
Comment 7 Agostino Sarubbo gentoo-dev 2016-09-29 08:41:15 UTC
x86 stable
Comment 8 Agostino Sarubbo gentoo-dev 2016-09-29 09:35:39 UTC
sparc stable
Comment 9 Agostino Sarubbo gentoo-dev 2016-09-29 12:36:15 UTC
ppc stable
Comment 10 Agostino Sarubbo gentoo-dev 2016-09-29 13:28:52 UTC
ia64 stable.

Maintainer(s), please cleanup.
Security, please vote.
Comment 11 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-11-11 12:33:45 UTC
GLSA Vote: No